Using CA Software Asset Manager, 4.x release. Need to know if java version can be upgraded to 1.8_92?